Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 623528 - [abrt] crash in FlightGear-2.0.0-4.fc13: _mesa_meta_begin: Process /usr/bin/fgfs was killed by signal 11 (SIGSEGV)
[abrt] crash in FlightGear-2.0.0-4.fc13: _mesa_meta_begin: Process /usr/bin/f...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: FlightGear (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Fabrice Bellet
Fedora Extras Quality Assurance
abrt_hash:06667c72be98e8486a210010944...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-11 23:44 EDT by Przemek Klosowski
Modified: 2011-06-28 10:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:41:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.16 KB, text/plain)
2010-08-11 23:44 EDT, Przemek Klosowski
no flags Details

  None (edit)
Description Przemek Klosowski 2010-08-11 23:44:14 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: fgfs
component: FlightGear
crash_function: _mesa_meta_begin
executable: /usr/bin/fgfs
global_uuid: 06667c72be98e8486a210010944fd8a7f29a87dc
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: FlightGear-2.0.0-4.fc13
rating: 4
reason: Process /usr/bin/fgfs was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. on my system, fgfs messes up the fonts, and reports this error:
Warning: osgText::Font texture size of (1024, 1024) too large, unable to create font texture.
         Maximum supported by hardward by native OpenGL implementation is (512,512).
         Please set OSG_MAX_TEXTURE_SIZE lenvironment variable to 512 and re-run application.
2. when I run it via  OSG_MAX_TEXTURE_SIZE=512 fgfs  it crashes after those messages
FGMultiplayMgr - No receiver port, Multiplayermode disabled
KI266 dme indicator #0 initialized
loading scenario 'nimitz_demo'
Segmentation fault (core dumped)
Comment 1 Przemek Klosowski 2010-08-11 23:44:16 EDT
Created attachment 438337 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 07:37:42 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-28 10:41:36 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.